<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <groupId>com.slodon</groupId>
        <artifactId>b2b2c-config-starter</artifactId>
        <version>3.0</version>
        <relativePath>../pom.xml</relativePath>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>pay-slodon-starter</artifactId>

    <!-- 支付宝集成用jar包 -->
    <dependencies>
        <dependency>
            <groupId>com.alipay.sdk</groupId>
            <artifactId>alipay-sdk-java</artifactId>
            <version>4.16.2.ALL</version>
        </dependency>
        <dependency>
            <groupId>com.github.binarywang</groupId>
            <artifactId>weixin-java-pay</artifactId>
            <version>4.1.0</version>
        </dependency>
        <!-- https://mvnrepository.com/artifact/com.paypal.sdk/rest-api-sdk -->
        <dependency>
            <groupId>com.paypal.sdk</groupId>
            <artifactId>rest-api-sdk</artifactId>
            <version>1.14.0</version>
        </dependency>
        <!--中金支付-->
        <dependency>
            <groupId>cpcn.payment</groupId>
            <artifactId>InstitutionTools</artifactId>
            <version>v1.0.1.1-RELEASE</version>
        </dependency>
        <dependency>
            <groupId>cpcn.institution</groupId>
            <artifactId>API</artifactId>
            <version>2.5.7.7</version>
        </dependency>
        <dependency>
            <groupId>cfca.sadk.util</groupId>
            <artifactId>SADK</artifactId>
            <version>3.5.2.1</version>
        </dependency>
        <dependency>
            <groupId>cfca.org.slf4j</groupId>
            <artifactId>logback</artifactId>
            <version>4.1.1.0</version>
        </dependency>
        <dependency>
            <groupId>cfca.pki</groupId>
            <artifactId>PKIBASE</artifactId>
            <version>1.0</version>
        </dependency>
        <dependency>
            <groupId>log4j</groupId>
            <artifactId>log4j</artifactId>
            <version>1.2.17</version>
        </dependency>
    </dependencies>


    <repositories>
        <repository>
            <id>thirdparty</id>
            <url>http://repository.slodon.cn/nexus/content/repositories/thirdparty</url>
        </repository>
    </repositories>
</project>